.mast-mini--light {
  background:#116499 !important;
  color:#fff !important;
}
h1.hed.hed-lead {
  margin-top:20px !important;
}
.pg-main .hed-sub {
  max-width: 616px;
  display: block;
  margin: 40px auto 15px !important;
  text-align: left;
}
.partner-hed {
  display: block;
  text-align: center;
  font-family: Graphik,helvetica,arial,sans-serif;
  font-size: 1.625rem;
}
@media only screen and (max-width: 425px) {
  .pg-main .hed-sub {
    margin: 30px auto 15px !important;
    font-size: 1.1rem !important;
  }
  .partner-hed {
    font-size: 1.1rem !important;
    font-family: Graphik,helvetica,arial,sans-serif;
  }
  #lwv-logo {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
}
.pg-main > p, .pg-main > ul {
  max-width: 616px;
}
#eyebrow {
  text-transform:uppercase;
  font-family: Graphik,helvetica,arial,sans-serif;
  margin: 10px auto 30px;
  text-align:center;
  font-size:14px;
  border-bottom: 3px solid #f0f0f0;
  padding-bottom: 10px;
}
#app-icon {
  width:10%;
  margin:0 auto;
  max-width: 80px;
  min-width: 40px;
}
#lwv-logo {
  max-width: 200px;
  margin-bottom: 1.5em;
}
#mm-logo {
  max-width: 140px;
}
#form-wrap {
  background:#f0f0f0;
  padding: 20px;
  border-radius:3px;
  margin-bottom:20px;
  max-width: 750px;
}
#ugd-form-inputs input, #district-lookup input {
  width: 100%;
  height: 2.3em;
  font-size: 0.8em;
  padding: 5px;
  margin: 5px 0px 10px;
  color: #999;
  text-align: center;
}

#ugd-form-el > input {
  text-align: left;
}

#just-the-basics {
  margin-bottom: 0px;
  font-size: 14px;
  font-family: Graphik,helvetica,arial,sans-serif;
}
#district-lookup p {
  text-align:center;
}
#ugd-form-inputs #ugd-name {
  color: black;
  font-weight: normal;
}
#ugd-form-inputs input.complete, #district-lookup input.complete {
  font-weight:600;
  color: #327fb6;
}
#dist-ret {
  padding: 5px;
  font-family: Graphik,helvetica,arial,sans-serif;
  font-size: 14px;
}
.err {
  color: #660000;
  background: #FFEEEE;
}
#ugd-form-inputs p {
  margin-bottom: 0;
  margin-top: 12px;
  font-family: Graphik,helvetica,arial,sans-serif;
  font-size:14px;
}
#ugd-form-inputs #ugd_submit {
  background-color: #136399;
  border-radius: 0.25em;
  border: none;
  color: #fff;
  cursor: pointer;
  font-family: Graphik,sans-serif;
  font-size: 1em;
  font-weight: bold;
  padding: 0.5em;
  transition: background-color 0.2s;
  text-align: center;
}
.working {
  background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8%2BPHN2ZyB4bWxuczpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2ZXJzaW9uPSIxLjAiIHdpZHRoPSIyMHB4IiBoZWlnaHQ9IjIwcHgiIHZpZXdCb3g9IjAgMCAxMjggMTI4IiB4bWw6c3BhY2U9InByZXNlcnZlIj48Zz48bGluZWFyR3JhZGllbnQgaWQ9ImxpbmVhci1ncmFkaWVudCI%2BPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMCIvPjwvbGluZWFyR3JhZGllbnQ%2BPHBhdGggZD0iTTYzLjg1IDBBNjMuODUgNjMuODUgMCAxIDEgMCA2My44NSA2My44NSA2My44NSAwIDAgMSA2My44NSAwem0uNjUgMTkuNWE0NCA0NCAwIDEgMS00NCA0NCA0NCA0NCAwIDAgMSA0NC00NHoiIGZpbGw9InVybCgjbGluZWFyLWdyYWRpZW50KSIgZmlsbC1ydWxlPSJldmVub2RkIi8%2BPGFuaW1hdGVUcmFuc2Zvcm0gYXR0cmlidXRlTmFtZT0idHJhbnNmb3JtIiB0eXBlPSJyb3RhdGUiIGZyb209IjAgNjQgNjQiIHRvPSIzNjAgNjQgNjQiIGR1cj0iMTMyMG1zIiByZXBlYXRDb3VudD0iaW5kZWZpbml0ZSI%2BPC9hbmltYXRlVHJhbnNmb3JtPjwvZz48L3N2Zz4%3D) center right no-repeat
}
#district-lookup h3 {
    font-family: Graphik,helvetica,arial,sans-serif;
    font-weight:800;
    margin-bottom:0;
}

@media only screen and (max-width: 1010px) {
  .hed.hed-lead > br {
    display: none;
  }
}
.article {
  text-align: center;
}
